﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 align="center">Mis recetas favoritas</h1>
		<p>Bienvenidos a mi pagina de recetas. Probadlas, no os arrepentireis.</p>
		<img src="../Img/comida.jpg" alt="Menu de comida"/>
		<ul>
			<li><a href="ensalada.html">Ensalada de macarrones</a></li>
			<li><a href="tomates.html">Tomates rellenos</a></li>
			<li><a href="bizcocho.html">Bizcocho</a></li>
		</ul>
	</body>
	
</html>
